[Desktop Entry]
Type=Application
Name=Agordejo Continue
Comment=Music and audio production session manager based on NSM. Continue last session, start as TrayIcon.
Exec=agordejo --continue --hide
Icon=agordejo
Terminal=false
StartupNotify=false
Version=1.0
Categories=AudioVideo;Audio;X-Recorders;X-Multitrack;X-Jack;
